-- CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_customer`

CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_customer` (
    `id` int(10) unsigned NOT NULL auto_increment,
    `customer_id` int(10) unsigned NOT NULL,
    `customer_external_id` int(10) unsigned NOT NULL,
    `created_at` datetime NOT NULL,
    `updated_at` datetime NOT NULL,
    PRIMARY KEY (`id`),
    KEY `customer_id` (`customer_id`),
    KEY `customer_external_id` (`customer_external_id`)
) DEFAULT CHARSET=utf8;

-- CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_product`

CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_product` (
`id` int(10) unsigned NOT NULL auto_increment,
`product_id` int(10) unsigned NOT NULL,
`product_attribute_id` int(10) unsigned NULL,
`product_external_id` int(10) unsigned NOT NULL,
`created_at` datetime NOT NULL,
`updated_at` datetime NOT NULL,
PRIMARY KEY (`id`),
KEY `product_id` (`product_id`),
KEY `product_attribute_id` (`product_attribute_id`),
KEY `product_external_id` (`product_external_id`)
) DEFAULT CHARSET=utf8;

-- CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_invoice`

CREATE TABLE IF NOT EXISTS `_DB_PREFIX_oz_invoice` (
`id` int(10) unsigned NOT NULL auto_increment,
`order_id` int(10) unsigned NOT NULL,
`invoice_external_id` int(10) unsigned NOT NULL,
`created_at` datetime NOT NULL,
`updated_at` datetime NOT NULL,
PRIMARY KEY (`id`),
KEY `order_id` (`order_id`),
KEY `invoice_external_id` (`invoice_external_id`)
) DEFAULT CHARSET=utf8;
